Raju_Learner Absent Member.
Absent Member.
544 views

Truclient Ajax Firefox version is not supported

Jump to solution

Hi,

 

I developed a script with Truclient Ajax Firefox and ran fine in one machine that has firefox 31.0 (that comes with Loadrunner and sits inside bin folder of Performance Center Host).

Vugen Version : 12.02 Build : 2739

 

But when i run the same script in other machine and it wasn't running at all and showing up not even first step. And, this machine has firefox with version 22.0 inside bin folder of PCHost. When i open it in develop mode the steps are not showing up .

Vugen Version : 12.01 Build : 2079

 

How to upgrade firefox 22.0 to 31.0 ?

Or is this problem with Vugen Version ? Does this Firefox version proloaded with Vugen and is this constant ? Can it be changed to other version that installed externally for recording/replay ?

Or any other workaround for this problem ? 

 

Thanks in advance !!

 

Raj

 

 

P.S. This thread has been moevd from LoadRunner Information and News to LoadRunner Support Forum. - Hp Forum Moderator

 

 

 

Tags (1)
0 Likes
1 Solution

Accepted Solutions
Guy_Rosenthal Absent Member.
Absent Member.

Re: Truclient Ajax Firefox version is not supported

Jump to solution

Hello,

 

Few things:

  • You can't perform the process you desire since it is about forward compatibility (script was made on version X is not supported to run on version X-1)
  • As you mentioned LoadRunner brings FF version with it, this is fixed version and cannot be upgraded independently. If you wish, you can upgrade your LoadRunner version for that.

 

Thanks.

Guy Rosenthal
Network Virtualization PM
0 Likes
1 Reply
Guy_Rosenthal Absent Member.
Absent Member.

Re: Truclient Ajax Firefox version is not supported

Jump to solution

Hello,

 

Few things:

  • You can't perform the process you desire since it is about forward compatibility (script was made on version X is not supported to run on version X-1)
  • As you mentioned LoadRunner brings FF version with it, this is fixed version and cannot be upgraded independently. If you wish, you can upgrade your LoadRunner version for that.

 

Thanks.

Guy Rosenthal
Network Virtualization PM
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.